Bug 829098 - [abrt] evolution-data-server-3.4.1-2.fc17: g_malloc0: Process /usr/libexec/evolution-addressbook-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.4.1-2.fc17: g_malloc0: Process /usr/libexec/ev...
Status: CLOSED DUPLICATE of bug 814341
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:98923e9d50c0ebd6b5c9d7d1444...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 20:00 EDT by gabe@codehaus.org
Modified: 2012-06-11 04:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 04:36:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (100.57 KB, text/plain)
2012-06-05 20:00 EDT, gabe@codehaus.org
no flags Details
File: maps (35.56 KB, text/plain)
2012-06-05 20:00 EDT, gabe@codehaus.org
no flags Details
File: dso_list (7.22 KB, text/plain)
2012-06-05 20:00 EDT, gabe@codehaus.org
no flags Details

  None (edit)
Description gabe@codehaus.org 2012-06-05 20:00:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory
comment:        Clicked Apply in the New LDAP Account dialog.
crash_function: g_malloc0
executable:     /usr/libexec/evolution-addressbook-factory
kernel:         3.3.7-1.fc17.x86_64
pid:            1486
pwd:            /
time:           Tue 05 Jun 2012 04:58:23 PM PDT
uid:            1000
username:       gbauman
var_log_messages: Jun  5 16:58:24 monolith abrt[3336]: Saved core dump of pid 1486 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-06-05-16:58:23-1486 (93380608 bytes)

backtrace:      Text file, 102987 bytes
dso_list:       Text file, 7393 bytes
maps:           Text file, 36411 bytes

build_ids:
:e5ddd6f5499151c32fe37e92dd96100a65619efe
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:99c23b21038c62b0628b93610fb54c5900c40ffd
:8aae5d2b1beaec6e62bb814ca5893d6e8ac46572
:ee0b3e5dc434176936f53d18e5cb37fffc1164f6
:84412c611d67c86ac370aea818f9a2e77fd003c4
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:091927b7a315243a2ff0383dfca1fd2c665405bf
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:35d5cb7ae00118434736eab6ed96578e774a2335
:f393f76f64ec2ddc37f53de2ff1b5a89ac52aaca
:a497cd9ac2be9958779ffb17869baa7062bf4466
:4d09d82785dab5f95c01b69bc0785145a5954d30
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:318ff47751c8144098e1808396ab73dd48c1e7b4
:1a262290abc47e43b15d179c909c389831958b90
:31243d0d107bba586a96433c76c87a26db1e826c
:ee7538132f578365c0774ef7dc789d8cba51aff7
:4504beabd434c4e335d484b890a6adf1f8d995f6
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:5e2aa1c7d97cfbc9ae94ec85a2ea6738ce61cba0
:b3f120116115fbf8addee6b054e384a45e35587c
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:f64b7319b84d426ed547084bdb2577f4f596c18f
:350920b52e92655cdb258fa5f96fe7004ad07a52
:57daf604bef735ab18319f0436edd52ce4488a17
:67792c148d2b8f13f6732c9367e926c26d7376c5
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:4c9c864a7c7b7ed702088955821d58137803462d
:4ce5d237811776cdfcb3a7e533e6772bf24eb925
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:be3a68f6a858b0fd6934e4d182ce54e0a938c61c
:3d60535f052babb998bae4807bc992c5d15df5c4
:73777e822e00ca152ffca281ab0ace0cb498ec48
:18a14f696b5ce8bf9537c5ae81dd652b8b54bb70
:822e9b3523e8312240f41a25722d539bc77ed436
:8f1c8e7a9290087a1de608de917e41455f885af0
:a48a153ef63aaf23e1349196f0ca185bcf42397e
:89adc24ad8265d0957719082a6e4f302ff0a9747
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:85654856a54c352e8ade3bdff9283eabf8e5b9da
:c8443041d6d93a13912e2279370611765a665ff8
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:4555444390434459edd5379df593b6d7382f86be
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:5f038f3fb1b1571769e7c9b79e025fe328052950
:6e4122602d170ea6392003c567ac48bacdcb5e7b
:7c35310fc506498c612d5d982ab03becc4b4817c
:d789c08e9d240290a0a39e4654150029e152929f
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:87163e16f54ab421bb34433e983acb30eb0c109f
:3808935f8105bd124594c36f68e7bf0139198f4e
:de52fc4190e05ca9cd18c0c403d9fe85cab2fb99
:d804f8ee47797da9213a92f00cd095ecada8d79f
:44174defe79b7afeae13d84e8fd127af1fd1b939
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:365970e3dc0d6323d5b7de1f68bbdfc164ac5907
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:ffd4c55632a4a2b5c47855ab70c8b86af9fb37a4
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:93551b786e75714bb0067faecdc12b9ad4a4e21d
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:516204cfc31148538d56b21e2f1b945ed50127d4
:2d920fc18d5d62c399484534249b104e12049777
:2473211681cce7ff66190eb4eb2f1ffc974606c1

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gbauman/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7cf5b _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x80e6d calloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d317 g_malloc0 libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x163fc g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x60d7c g_memory_output_stream_new libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc1de7 g_dbus_message_to_blob libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xb735b - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xb9e40 g_dbus_connection_send_message libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xbd973 g_dbus_connection_emit_signal libgio-2.0.so.0 -
:6e4122602d170ea6392003c567ac48bacdcb5e7b 0x233a5 e_gdbus_signal_emission_hook_strv libedataserver-1.2.so.16 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x202b3 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:b3f120116115fbf8addee6b054e384a45e35587c 0x207fb e_data_book_report_opened libedata-book-1.2.so.13 -
:b3f120116115fbf8addee6b054e384a45e35587c 0x1e713 e_book_backend_notify_opened libedata-book-1.2.so.13 -
:18a14f696b5ce8bf9537c5ae81dd652b8b54bb70 0x1937e - libebookbackendldap.so -
:b3f120116115fbf8addee6b054e384a45e35587c 0x20f68 - libedata-book-1.2.so.13 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dFADW4yGsS,guid=328e30b22fa2640386bbf7360000000f
:XDG_RUNTIME_DIR=/run/user/gbauman
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_CA.utf8
:SSH_AUTH_SOCK=/run/user/gbauman/keyring-N1qdR4/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1133,unix/unix:/tmp/.ICE-unix/1133
:CLUTTER_VBLANK=true
:LC_MONETARY=en_CA.utf8
:LC_NUMERIC=en_CA.utf8
:LC_TIME=en_CA.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=gbauman
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/gbauman/keyring-N1qdR4/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dFADW4yGsS,guid=328e30b22fa2640386bbf7360000000f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-gbauman-pN43jf/database
:USER=gbauman
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1129
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/
:GNOME_KEYRING_CONTROL=/run/user/gbauman/keyring-N1qdR4
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=gbauman
:HOME=/home/gbauman

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 128028               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       128028               128028               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20166]
:pos:	0
:flags:	04002
:7:socket:[20167]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/home/gbauman/.local/share/evolution/addressbook/system/addressbook.db
:pos:	0
:flags:	02100002
:11:/home/gbauman/.local/share/evolution/addressbook/system/log.0000000001
:pos:	28
:flags:	02100002
:12:/home/gbauman/.local/share/evolution/addressbook/system/contacts.db
:pos:	40
:flags:	02100002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:/dev/urandom
:pos:	0
:flags:	02100000
:15:socket:[20244]
:pos:	0
:flags:	02000002
:16:socket:[65106]
:pos:	0
:flags:	02004002
:17:/etc/hosts
:pos:	83
:flags:	02100000
:18:socket:[64408]
:pos:	0
:flags:	02004002
Comment 1 gabe@codehaus.org 2012-06-05 20:00:28 EDT
Created attachment 589673 [details]
File: backtrace
Comment 2 gabe@codehaus.org 2012-06-05 20:00:30 EDT
Created attachment 589674 [details]
File: maps
Comment 3 gabe@codehaus.org 2012-06-05 20:00:33 EDT
Created attachment 589675 [details]
File: dso_list
Comment 4 gabe@codehaus.org 2012-06-05 20:02:40 EDT
With an LDAP address book selected, clicked New->Contact

backtrace_rating: 4
Package: evolution-data-server-3.4.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Milan Crha 2012-06-11 04:36:39 EDT
Thanks for a bug report. There had been reported a similar bug report already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 814341 ***

Note You need to log in before you can comment on or make changes to this bug.